Zum Inhalt springen

Vorlage:Tonschleife/style.css

Aus HammWiki
Version vom 8. Februar 2023, 14:50 Uhr von RaWen (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „.audioplayer-inline{ display: flex; flex-direction: column; max-width: 400px; justify-content: left; align-items: center;} .audioplayer-inline .file{ width: 100% !important;} .audioplayer-inline .description{ width: 100% !important; flex: 1;} .audioplayer-inline audio{ width: 100% !important;}“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
.audioplayer-inline{
     display: flex;
     flex-direction: column;
     max-width: 400px;
     justify-content: left;
     align-items: center;}

.audioplayer-inline .file{
     width: 100% !important;}

.audioplayer-inline .description{
     width: 100% !important;
     flex: 1;}

.audioplayer-inline audio{
     width: 100% !important;}
Cookies helfen uns bei der Bereitstellung von HammWiki. Durch die Nutzung von HammWiki erklärst du dich damit einverstanden, dass wir Cookies speichern.